PHP 5.5.30, 5.6.14 released! *5.4.x EOL

BBM

Verified User
Joined
Jun 8, 2013
Messages
334
Location
Dutch Mountains
This means pretty much everyone has to upgrade to CB2 correct, as CB1 doesn't support 5.5 and higher?
 

BBM

Verified User
Joined
Jun 8, 2013
Messages
334
Location
Dutch Mountains
Ok. I was under the impression CB1.2 didn't go higher with PHP than version 5.4, mainly because of the first few lines in the options-file I have;

#PHP settings. default_php possible values - 5 or 6, php5_ver - 5.2, 5.3 or 5.4
default_php=5
php5_ver=5.4
 

bdj

Verified User
Joined
Feb 22, 2008
Messages
139
I'm trying to build 5.5.30 in FreeBSD 8.0 and I get this

Code:
/usr/local/directadmin/custombuild/php-5.5.30/ext/gd/gd.c:80:24: error: ft2build.h: No such file or directory
/usr/local/directadmin/custombuild/php-5.5.30/ext/gd/gd.c:81:12: error: #include expects "FILENAME" or <FILENAME>
*** Error code 1
1 error
 
Top